.calendar-title{
    font-size: inherit;
    background: none;
    border: none;
    color: white;
    width: 100%;
    text-align: inherit;
    font-weight: 600;
}

.calendar-component{
    width: 100%;
    padding: 0;
    margin: 0;
}
.calendar-component h2 {
    text-align: center;
}
.calendar-component ul {
    list-style-type: none;
}
.calendar-component button{
    font-size: inherit;
    font-weight: inherit;
    background: none;
    border: none;
    color: white;
    width: 100%;
    text-align: inherit;
}


.month-component{
    width: 100%;
    margin-bottom: 20px;
}
.calendar-component .month-title{
    width: 100%;
    text-align: center;
}

.week-component{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}
.week-component td:first-child {
    writing-mode: vertical-lr;
}
.week-component td:first-child button {
    text-align: center;
    height: 100%;
    writing-mode: vertical-lr;
    width: inherit;
}
.week-component td:first-child button div {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
}

.day-component{
    border: white solid 1px;
    width: 100%;
    min-width: 130px;
    min-height: 130px;
}

.day-component h4{
    padding-left: 10px;
    background: #242736;
}
.day-component ul{
    display: flex;
    flex-wrap: wrap;
}

.day-component li{
    list-style: devanagari;
    margin-left: 20px;
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

